Subject: Re: Wharton Tiger team #3
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Jan 2001 06:06:00 -0800 (PST)

I have reserved conference room 32C2 for Thursday, Feb 1, Feb 8, and Feb 15 
from 3:30 - 5:30
John to teleconference in tomorrow (Feb 1) call 713-853-9554  

Please let me know if Wharton is using a different number from last week so 
that I can inform the scheduling people  

Melinda
x31641

	Christie Patrick@ECT
	01/30/2001 06:34 PM
		 
		 To: Melinda McCarty/Corp/Enron@Enron
		 cc: jhenders@newpower@EES, Vince J Kaminski/HOU/ECT@ECT, 
[email-masked]
		 Subject: Re: Wharton Tiger team #3

Melinda,

Would you please coordinate John Henderson into the Thursday videoconference? 
Thanks!

--Christie.
---------------------- Forwarded by Christie Patrick/HOU/ECT on 01/30/2001 
06:31 PM ---------------------------

Mohn Henderson@NEWPOWER

01/30/2001 04:13 PM

Sent by: Melissa Corley@NEWPOWER
To: Christie Patrick/HOU/ECT@ECT@EES
cc: jhenders@newpower@EES, Vince J Kaminski/HOU/ECT@ECT, Melinda 
McCarty/Corp/Enron@Enron, [email-masked] 
Subject: Re: Wharton Tiger team #3  

John would prefer to join the Thursday call via teleconference.  If you could 
provide the dial in number he will call in.

Thanks,

Melissa Corley

John Henderson

	Christie Patrick@ECT
	01/30/2001 03:50 PM
		 
		 To: jhenders@newpower@EES, Vince J Kaminski/HOU/ECT@ECT
		 cc: Melinda McCarty/Corp/Enron@Enron, [email-masked]
		 Subject: Wharton Tiger team #3

Hi John and Vince!

John, hopefully you received my voice mail regarding the matter set forth 
below.

I'm in NY now and won't  return until Thursday morning.  Perhaps it would be 
easiest for John to come to the video conference on Thursday (if he's in 
Houston) or via telephone if he's travelling??

Whatever  you both think is best..please let me know!

My assistant, Melinda McCarty, is setting up the call location at the Enron 
Building, as well as the dial-in number with Donna Piazze at Wharton.

Melinda, please include John in the distribution of the video conference 
location.

Thanks!

---------------------- Forwarded by Christie Patrick/HOU/ECT on 01/30/2001 
03:43 PM ---------------------------

"DeGiacinto, Clayton" <[email-masked]> on 01/30/2001 02:00:07 PM
To: "[email-masked]'" <[email-masked]>
cc: "Feerick, Dennis" <[email-masked]>, "Lessar, Stephen" 
<[email-masked]>, "Vittal, Maheshram" <[email-masked]>, 
"Bassal, Omar" <[email-masked]>, "Cummins, Marc" 
<[email-masked]> 
Subject: Wharton Tiger team #3

Christie,

As we talked last Thursday via video teleconference, we are planning to 
narrow our scope to focus on a marketing/promotion plan for NewPower 
including value-added products and services for the future.  Before we talk 
again on Thursday, we would like to speak with John Henderson again to see if 
he recommends any specific items he would like us to address.

We are having trouble contacting him and wonder if you could facilitate a 
phone meeting between us, or if it would be best to include him in our next 
video teleconference.  We are available the next two days at 1pm and 4pm 
Houston time.

We understand that John is a very busy person, and we appreciate any help you 
can give in getting us together to ensure our work is commensurate with his 
expectations.

Thanks,

Enron Team 3 (Retail)